<table id="mail-table" width="750px">
    <tbody>
        <tr>
            <td width="300px" style="vertical-align: top">
                <table  style="width: 100%">
                    <tr>
                        <td colspan="2"><b>Déclaration de sinistre Autre</b></td>
                    </tr>
                    <tr>
                        <td>{% if sinistre.amiable.rcrcd == 'rc' %}Responsabilité civile{% elseif sinistre.amiable.rcrcd == 'rcd' %}Responsabilité civile décennale{% endif %}</td>
                    </tr>
                </table>
            </td>

            <td width="400px" style="vertical-align: top">
                <table style="width: 100%">
                    <tr>
                        <td colspan="2" style="text-align: right; padding-right: 25px">N/n° sin : {{ sinistre.num_chrono }}</td>
                    </tr>
                    <tr>
                        <td style="min-width: 100px">Affaire:</td><td>{{sinistre.affaire.libelle}}</td>
                    </tr>
                    <tr>
                        <td style='min-width: 100px'>Ville:</td><td>{{sinistre.affaire.adresse.commune}}</td>
                    </tr>
                    <tr>
                        <td>Missions:</td><td>{{sinistre.affaire.missions}}</td></tr><tr>
                        <td>N° Affaire:</td><td>{{sinistre.affaire.code}}</td></tr><tr>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td colspan="3" style="padding-top: 50px">
                Bonjour,<br><br>

                Vous trouverez en fichiers joints les documents suivants relatifs à  l'affaire référencée ci-dessus :<br>
                {% if not preview %}
                    {% for doc in docs %}
            <li>{{ doc.nom_public }}</li>
            {% endfor %}
        {% else %}
        <ul id="list_docs_mail"><i style="color: darkorange">Sélectionnez les documents dans la partie 'pièces jointes'</i></ul>
    {% endif %}
    <br>Nous vous remercions de bien vouloir régulariser la présente déclaration de sinistre auprès de nos assureurs.<br><br>

    Pour la bonne gestion du dossier, nous vous remercions de nous communiquer la référence que vous lui affectez.
    <br><br>
    La liste des sinistres en attente de synchronisation est disponible à cette adresse :<br>
    <a href='http://contentieux.qualigroup.net/asqua/tdb/0305E82C3301'>http://contentieux.qualigroup.net/asqua/tdb/0305E82C3301</a>
    <br><br>
    Bien cordialement
    <br><br>
    {{ from.nom }}
    <br>
    {{from.role }}<br><br>
<br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span>
    </td>
    </tr>
    </tbody>
</table>
{% if preview %}
    <script type='text/javascript'>
        //modif pour farizah chellah
        {% if sinistre.statut_initial == 5 %}
            var docs_requis = null;
        {% else %}
            var docs_requis = {19: 1, 1: 1};
        {% endif %}

            $(document).ready(function () {
                qcDocs.init("{{ajax_url}}/documents/", 'docs_list', '{{ajax_url}}', 'form_mail' {% if context.user.role == 8 %}){% else %}, 2, null, null, docs_requis);{% endif %}
            });

            $(document).on('docsUpdated', '#docs_list', function () {
                var docs_s = qcDocs.getList();
                $('#list_docs_mail').empty();
                for (var doc in docs_s) {
                    doc = docs_s[doc];
                    var str = "<li>" + doc.nom_public + "</li>";
                    $('#list_docs_mail').append(str);
                }
            });
    </script>
{% endif %}
